﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32228.430
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "calculadora CCa", "calculadora CCa\calculadora CCa.csproj", "{EA717627-E97A-44CD-8F3E-2F0C2BDAC4EE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EA717627-E97A-44CD-8F3E-2F0C2BDAC4EE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EA717627-E97A-44CD-8F3E-2F0C2BDAC4EE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EA717627-E97A-44CD-8F3E-2F0C2BDAC4EE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EA717627-E97A-44CD-8F3E-2F0C2BDAC4EE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {404F6196-EDD9-4F4D-9820-3311438EEAB0}
	EndGlobalSection
EndGlobal
